Subject: Bug#885: Keyboard layout messed when connecting from Mac to Linux

From: Bravo Echo <[email-masked]>
Date: Wed, 10 Jun 2015 23:16:36 -0700

Package: x2goclient
Version: 4.0.4.1

When connecting to x2go server version 4.0.1.19 running on RHEL6
machine from Mac OS X version 10.10.3, the keyboard layout is
completely messed up.
Tried x2goclient (3.99.2.1) from a Debian Wheezy machine  keyboard works fine.
Tried x2goclient (3.99.2.1) from Mac OS X, again keyboard layout is
completely messed up.

Thanks
BE